---
roles:

# Simple role to write an INI configuration file given a YAML dictionary.
- name: notmycloud.yaml2ini

# Generate and configure Systemd Unit files both globally and for lingering users.
- name: notmycloud.systemd_unit

# Linux - Configure kernel parameters at runtime
- name: linuxhq.sysctl

# Role to simplify installation and configuration of Podman for all users.
- name: notmycloud.podman_systemd

# Role to setup Proxmox Backup Client.
- name: notmycloud.proxmox_backup_client

# Role to configure host networking
- name: stackhpc.systemd_networkd

collections:

# Hashicorp Vault collection
# - name: community.hashi_vault

# Keepass Lookup plugin
- name: viczem.keepass

# Podman modules
- name: containers.podman
